<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
         <loc>https://osl.etsi.org/develop/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/alarms_actions/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/deployment_examples/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/etsi_osl/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/history/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/terminology/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/under_construction/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/addons/intro/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/addons/camara/intro/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/addons/camara/qod/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/architecture/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/centrallog/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/cridge/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/issuemgt/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/messagebus/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/metrico/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/nfvapi/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/oauth/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/osom/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/tmfapi/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/contribute/developing/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/contribute/documenting/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/contribute/wishlist/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/getting_started/portals/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/getting_started/configuration/config_intro/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/getting_started/configuration/consuming_services_from_external_partners/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/getting_started/configuration/nfvo_config/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/getting_started/configuration/role_keycloak_management/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/getting_started/deployment/docker_compose/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/getting_started/deployment/introduction/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/getting_started/deployment/kubernetes/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/exposed_apis/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/gst_to_tmf/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/introduction/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/lcm_intro/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/lcm_rules_intro/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/resource_catalog/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/resource_inventory/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/resource_spec/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/service_catalog/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/service_inventory/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/service_ordering/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/service_spec/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/so_intro/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/so_servicespec_to_services_kubernetes/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/so_servicespec_to_services_nfv/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/nfv/intro/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/nfv/nfvcatalogs/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/nfv/nfvservices/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/catalogs/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/intro/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/examples/intro/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/examples/calculator_crd_aas/calculator_crd_aas/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/examples/jenkins_helm_install_aas/jenkins_helm_install_aas/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/examples/monitoring_aas/monitoring_aas/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/kubernetes/design_helm_aas/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/kubernetes/exposing_kubernetes_resources/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/kubernetes/intro/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/lcmrules/examples/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/lcmrules/intro/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/lcmrules/specification/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/monitoring/design_monitoring_services/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/nfv/design_nfv_services/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_ordering/ordering_services/</loc>
         <lastmod>2025-02-21</lastmod>
    </url>
</urlset>